EQDKP <= 1.3.1 Show Variable Cross-Site Scripting Vulnerability

2014-07-01T00:00:00
ID SSV:83496
Type seebug
Reporter Root
Modified 2014-07-01T00:00:00

Description

No description provided by source.